{
  "sha": "8ac733fcf79b6b4bf313f0f3e6da0aa518f9cbbea16b6b109bff277043b93958",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-1FF1D390-EB0B-4C24-9289-4AF2717D8895-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Policy Name | Description | Key Path | Permissions | Role | Accounts |\n|-------------|-------------|----------|--------------|------|-----------|\n| Cypher Exclusion | None | secret/example/aws/my-special-key | none | cypher_access_test_role | All |\n| Cypher Policy - AWS | read, list | secret/example/aws/* | read, list | cypher_access_test_role | All |"
}
